Subject: Re: [Bitcoin-development] DNS seeds returning gone peers

From: Johannes Henninger <[email-masked]>
Date: Wed, 03 Aug 2011 14:15:07 +0200

On 08/03/2011 02:00 PM, Mike Hearn wrote:
> Yeah, the limited number of slots doesn't help either. I wonder if the
> current settings are too conservative.
>
> Your seed returns quite a few IPs that don't respond to ICMP pings -
> not sure what is happening there.
Many home routers ignore ICMP requests (mine does) and as far as I know
Windows Vista/7 only responds to pings that originate from a LAN
address/private address range in order to stay more "hidden".